Bug 156920 - kdelibs - few problems
kdelibs - few problems
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-05 09:00 EDT by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.5.1-2.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 07:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-05-05 09:00:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.0 (like Gecko)

Description of problem:
I am seeing a few problems with KDE, both with rpms from the development 
branch (as of May 5, 2005) and rpms built by updating on 5/5/05 from the 
KDE_3_4_BRANCH. These are: 
 
1.  Konqueror is messing up the https://bugzilla.redhat.com/bugzilla page. 
    The second raw from the top shows up vertical instead of horizontal. I could 
    not find other pages that this happens so may be related to the page itself, 
    however, firefox shows it fine. 
 
2. If you go the bugzilla and don't login. Press the New bug button, you are asked 
    to login....go ahead and do that BUT answer no when Kwallet asks if you want 
    it to remember this password. Select something in the next page and hit continue 
    bang! you are prompted to login again.......etc... you have to login at every page if 
    you keep saying no to remembering. If you sign in via Kwallet (like hit the login 
    button and type in your kwaller password or have it remember the password) than 
    it is all fine. 
 
 

Version-Release number of selected component (if applicable):
kdelibs-3.4.0-6

How reproducible:
Always

Steps to Reproduce:
1. install the latest kde rpms 
2. repeat steps mentioned above 
3. 
   

Additional info:
Comment 1 Rex Dieter 2006-01-19 08:27:56 EST
AFAICT,  I don't see this issues now (with kdelibs-3.5.0). 
Comment 2 Petr Rockai 2006-05-05 07:39:08 EDT
Neither do i. Closing.

Note You need to log in before you can comment on or make changes to this bug.